html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  margin: 0;
  padding: 0; }

h1,
h2,
h3,
h4,
h5 {
  font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif; }

.flex-all-center {
  display: flex;
  align-items: center;
  justify-content: center; }

#main-header {
  background: tomato;
  display: flex;
  height: 75px;
  align-items: center;
  flex-wrap: wrap; }
  #main-header nav {
    width: 100%; }
    #main-header nav .nav-list {
      padding-inline: 0;
      list-style: none;
      display: flex;
      width: 100%;
      justify-content: space-evenly; }

#hero {
  height: calc(100vh - 75px);
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between; }
  #hero h1 {
    color: pink; }
    #hero h1:hover {
      color: #710071; }

:root {
  --gray-background: #444;
  --light-font: #f4f4f4; }

#services {
  background: var(--gray-background);
  color: var(--light-font);
  height: 100vh; }
  #services:hover {
    color: #ececec; }
  #services .prueba {
    color: blue; }
  #services.prueba {
    color: red; }
  #services:nth-child(even) {
    background: pink; }

.card {
  width: 350px;
  height: 500px;
  box-shadow: 0 0 5px #444;
  border-radius: 4px; }
